View Issue Details

IDProjectCategoryView StatusLast Update
0001669SpeedFanFan controlpublic2011-03-19 18:09
Reporterder_KiefAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformi5-760 ; Asrock P55 DeluxeOSWindows 7 HP x64OS Version
Product Version 
Target VersionFixed in Version4.43 
Summary0001669: Speedfan doesn't work proberly on Asrock P55 Deluxe ( IT8720F )
DescriptionHello,

on my Mainboard Asrock P55 Deluxe the Fan Control with Speedfan doensn't work properly. This Mainboard has 5 fan connectors -> 3x 3Pin (PWR_FAN1 ; CHA_FAN2 ; CHA_FAN3) + 2x 4Pin (CHA_FAN1 ; CPU_FAN1). In the BIOS of the board CHA_FAN2;CHA_FAN3;CHA_FAN1;CPU_FAN1 are adjustable. CHA_FAN2-> Level1 to Level4; CHA_FAN3 -> "Full on" or Level1 to Level10; CHA_FAN1 -> "Full on" or Level1 to Level10; CPU_FAN1 -> "Full on" or Level1 to Level10. Within Windows the Asrock software OC Tuner can adjust these 4 fans without a problem. But with Speedfan its only possible to adjust CHA_FAN3. I only use 3pin fans (on CHA_FAN3 and CHA_FAN2) and they seem to work only on the 3pin connectors. I tried them on the 4pin connectors but they only work at full speed and aren't adjustable even not in BIOS. The fan speed display also doesnt work proberly. The only correct reading is the CHA_FAN3. The others sometime show nothing and sometimes weird values (even if there are no fans connected)
Additional InformationWin9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $0400
Found nVidia GeForce GTX 470
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=IT8720F
Linked ISA BUS at $0A10
Scanning Intel SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning ISA BUS at $0A10...
IT8720F found on ISA at $A10
Found SAMSUNG SP2504C on AdvSMART
Found STT_FTM64GX25H on AdvSMART
Found WDC WD10EADS-00L5B1 on AdvSMART
Found Intel(R) Core(TM) i5 CPU 760 @ 2.80GHz
End of detection
Loaded 0 events
TagsNo tags attached.
Motherboard ModelAsrock P55 Deluxe
Video Card ModelGainward GTX470

Activities

der_Kief

2010-10-06 23:03

reporter   ~0005438

Any news on this ?

der_Kief

2010-10-10 18:49

reporter  

iP55D.txt (57,505 bytes)
[OcConfig]
ClockGenSupport=1
VoltageControlSupport=1
ActiveOcPage=0
MouseClickRepeatRate=200
CpuID=67301
StartMinimize=0

[ImageCotrol]
ImagePath=Images
TransparentColorRGB=0,0,255
BackgroundImage=page\ASR_page_006-4.bmp

CpuOcIndicatorXY=231,36
CpuClockXY=294,198
CpuClockFontColor=0,0,0
CpuClockFontSize=14
CpuClockBrushColor=219,219,219

PcieOcIndicatorXY=469,97
PcieClockXY=500,181
PcieClockFontColor=0,0,0
PcieClockFontSize=10
PcieClockBrushColor=219,219,219

CpuFanIndicatorXY=121,46
CpuFanXY=146,111
CpuFanFontColor=0,0,0
CpuFanFontSize=9
CpuFanBrushColor=219,219,219

ChassisFanIndicatorXY=41,126
ChassisFanXY=66,191
ChassisFanFontColor=0,0,0
ChassisFanFontSize=9
ChassisFanBrushColor=219,219,219

MinimizeButtonNormalImage=bt\bt_min_w_01.bmp
MinimizeButtonFocusImage=bt\bt_min_w_02.bmp
MinimizeButtonDownImage=bt\bt_min_w_03.bmp
MinimizeButtonXY=604,112

CloseButtonNormalImage=bt\bt_close_w_01.bmp
CloseButtonFocusImage=bt\bt_close_w_02.bmp
CloseButtonDownImage=bt\bt_close_w_03.bmp
CloseButtonXY=629,151

SystemHealthButtonNormalImage=bt\bt_system_health_01.bmp
SystemHealthButtonFocusImage=bt\bt_system_health_02.bmp
SystemHealthButtonDownImage=bt\bt_system_health_03.bmp
SystemHealthButtonActiveImage=bt\bt_system_health_04.bmp
SystemHealthButtonXY=148,331

HardwareMonitorButtonNormalImage=bt\bt_hardware_monitor_01.bmp
HardwareMonitorButtonFocusImage=bt\bt_hardware_monitor_02.bmp
HardwareMonitorButtonDownImage=bt\bt_hardware_monitor_03.bmp
HardwareMonitorButtonActiveImage=bt\bt_hardware_monitor_04.bmp
HardwareMonitorButtonXY=148,371

OverClockingButtonNormalImage=bt\bt_over_clocking_01.bmp
OverClockingButtonFocusImage=bt\bt_over_clocking_02.bmp
OverClockingButtonDownImage=bt\bt_over_clocking_03.bmp
OverClockingButtonActiveImage=bt\bt_over_clocking_04.bmp
OverClockingButtonXY=148,411

VoltageControlButtonNormalImage=bt\bt_voltage_control_01.bmp
VoltageControlButtonFocusImage=bt\bt_voltage_control_02.bmp
VoltageControlButtonDownImage=bt\bt_voltage_control_03.bmp
VoltageControlButtonActiveImage=bt\bt_voltage_control_04.bmp
VoltageControlButtonXY=148,452

AutoRunOffButtonNormalImage=bt\bt_auto_run_when_windows_st_OFF_01.bmp
AutoRunOffButtonFocusImage=bt\bt_auto_run_when_windows_st_OFF_02.bmp
AutoRunOffButtonDownImage=bt\bt_auto_run_when_windows_st_OFF_03.bmp
AutoRunOnButtonNormalImage=bt\bt_auto_run_when_windows_st_ON_01.bmp
AutoRunOnButtonFocusImage=bt\bt_auto_run_when_windows_st_ON_02.bmp
AutoRunOnButtonDownImage=bt\bt_auto_run_when_windows_st_ON_03.bmp
AutoRunButtonXY=137,191

OperationWindowXY=263,331
HardwareMonitorBlankPageImage=page\hardware_monitor_blank_page_1.bmp
SystemHealthPageImage=page\system_health_blank_page_1_4.bmp
OverClockingBlankPageImage=page\overclocking_blank_page.bmp
VoltageControlBlankPageImage=page\voltage_control_blank_page.bmp

UpButtonNormalImage=bt\bt_up_01.bmp
UpButtonFocusImage=bt\bt_up_01.bmp
UpButtonDownImage=bt\bt_up_02.bmp
DownButtonNormalImage=bt\bt_down_01.bmp
DownButtonFocusImage=bt\bt_down_01.bmp
DownButtonDownImage=bt\bt_down_02.bmp
GoButtonNormalImage=bt\bt_go3_01.bmp
GoButtonFocusImage=bt\bt_go3_02.bmp
GoButtonDownImage=bt\bt_go3_03.bmp
ApplyYesButtonImage=bt\y_ok.bmp
ApplyNoButtonImage=bt\n_ok.bmp
GreenYesButtonImage=bt\y_ok_G.bmp
GreenNoButtonImage=bt\n_ok_G.bmp
GrayYesButtonImage=IES\bt\y_ok_IES.bmp
GrayNoButtonImage=IES\bt\n_ok_IES.bmp



[CpuOcIndicatorImages]
Image1=cpu_overclocking\T_cpu_overclocking_01.bmp
Image2=cpu_overclocking\T_cpu_overclocking_02.bmp
Image3=cpu_overclocking\T_cpu_overclocking_03.bmp
Image4=cpu_overclocking\T_cpu_overclocking_04.bmp
Image5=cpu_overclocking\T_cpu_overclocking_05.bmp
Image6=cpu_overclocking\T_cpu_overclocking_06.bmp
Image7=cpu_overclocking\T_cpu_overclocking_07.bmp
Image8=cpu_overclocking\T_cpu_overclocking_08.bmp
Image9=cpu_overclocking\T_cpu_overclocking_09.bmp
Image10=cpu_overclocking\T_cpu_overclocking_10.bmp
Image11=cpu_overclocking\T_cpu_overclocking_11.bmp
Image12=cpu_overclocking\T_cpu_overclocking_12.bmp
Image13=cpu_overclocking\T_cpu_overclocking_13.bmp
Image14=cpu_overclocking\T_cpu_overclocking_14.bmp
Image15=cpu_overclocking\T_cpu_overclocking_15.bmp
Image16=cpu_overclocking\T_cpu_overclocking_16.bmp
Image17=cpu_overclocking\T_cpu_overclocking_17.bmp
Image18=cpu_overclocking\T_cpu_overclocking_18.bmp
Image19=cpu_overclocking\T_cpu_overclocking_19.bmp
Image20=cpu_overclocking\T_cpu_overclocking_20.bmp
Image21=cpu_overclocking\T_cpu_overclocking_21.bmp

[PcieOcIndicatorImages]
Image1=pcie_overclocking\T_pcie_overclocking_01.bmp
Image2=pcie_overclocking\T_pcie_overclocking_02.bmp
Image3=pcie_overclocking\T_pcie_overclocking_03.bmp
Image4=pcie_overclocking\T_pcie_overclocking_04.bmp
Image5=pcie_overclocking\T_pcie_overclocking_05.bmp
Image6=pcie_overclocking\T_pcie_overclocking_06.bmp
Image7=pcie_overclocking\T_pcie_overclocking_07.bmp
Image8=pcie_overclocking\T_pcie_overclocking_08.bmp
Image9=pcie_overclocking\T_pcie_overclocking_09.bmp
Image10=pcie_overclocking\T_pcie_overclocking_10.bmp
Image11=pcie_overclocking\T_pcie_overclocking_11.bmp
Image12=pcie_overclocking\T_pcie_overclocking_12.bmp
Image13=pcie_overclocking\T_pcie_overclocking_13.bmp
Image14=pcie_overclocking\T_pcie_overclocking_14.bmp
Image15=pcie_overclocking\T_pcie_overclocking_15.bmp
Image16=pcie_overclocking\T_pcie_overclocking_16.bmp
Image17=pcie_overclocking\T_pcie_overclocking_17.bmp
Image18=pcie_overclocking\T_pcie_overclocking_18.bmp
Image19=pcie_overclocking\T_pcie_overclocking_19.bmp
Image20=pcie_overclocking\T_pcie_overclocking_20.bmp
Image21=pcie_overclocking\T_pcie_overclocking_21.bmp

[CpuFanIndicatorImages]
Image1=cpu_fan\T_cpu_fan_01.bmp
Image2=cpu_fan\T_cpu_fan_02.bmp
Image3=cpu_fan\T_cpu_fan_03.bmp
Image4=cpu_fan\T_cpu_fan_04.bmp
Image5=cpu_fan\T_cpu_fan_05.bmp
Image6=cpu_fan\T_cpu_fan_06.bmp
Image7=cpu_fan\T_cpu_fan_07.bmp
Image8=cpu_fan\T_cpu_fan_08.bmp
Image9=cpu_fan\T_cpu_fan_09.bmp
Image10=cpu_fan\T_cpu_fan_10.bmp
Image11=cpu_fan\T_cpu_fan_11.bmp
Image12=cpu_fan\T_cpu_fan_12.bmp
Image13=cpu_fan\T_cpu_fan_13.bmp
Image14=cpu_fan\T_cpu_fan_14.bmp
Image15=cpu_fan\T_cpu_fan_15.bmp
Image16=cpu_fan\T_cpu_fan_16.bmp
Image17=cpu_fan\T_cpu_fan_17.bmp
Image18=cpu_fan\T_cpu_fan_18.bmp
Image19=cpu_fan\T_cpu_fan_19.bmp
Image20=cpu_fan\T_cpu_fan_20.bmp
Image21=cpu_fan\T_cpu_fan_21.bmp

[ChassisFanIndicatorImages]
Image1=chassis_fan\T_chassis_fan_01.bmp
Image2=chassis_fan\T_chassis_fan_02.bmp
Image3=chassis_fan\T_chassis_fan_03.bmp
Image4=chassis_fan\T_chassis_fan_04.bmp
Image5=chassis_fan\T_chassis_fan_05.bmp
Image6=chassis_fan\T_chassis_fan_06.bmp
Image7=chassis_fan\T_chassis_fan_07.bmp
Image8=chassis_fan\T_chassis_fan_08.bmp
Image9=chassis_fan\T_chassis_fan_09.bmp
Image10=chassis_fan\T_chassis_fan_10.bmp
Image11=chassis_fan\T_chassis_fan_11.bmp
Image12=chassis_fan\T_chassis_fan_12.bmp
Image13=chassis_fan\T_chassis_fan_13.bmp
Image14=chassis_fan\T_chassis_fan_14.bmp
Image15=chassis_fan\T_chassis_fan_15.bmp
Image16=chassis_fan\T_chassis_fan_16.bmp
Image17=chassis_fan\T_chassis_fan_17.bmp
Image18=chassis_fan\T_chassis_fan_18.bmp
Image19=chassis_fan\T_chassis_fan_19.bmp
Image20=chassis_fan\T_chassis_fan_20.bmp
Image21=chassis_fan\T_chassis_fan_21.bmp


[SystemHealth]
CpuFanMinRpm=2800
CpuFanMaxRpm=4000
ChassisFanMinRpm=2200
ChassisFanMaxRpm=3000
SystemHealthPresent0=1
SystemHealthType0=CPUTEMP
SystemHealthXY0=341,361
SystemHealthFontColor0=0,0,0
SystemHealthFontSize0=9
SystemHealthBrushColor0=238,249,255

SystemHealthPresent1=1
SystemHealthType1=MBTEMP
SystemHealthXY1=341,377
SystemHealthFontColor1=0,0,0
SystemHealthFontSize1=9
SystemHealthBrushColor1=238,249,255

SystemHealthPresent2=1
SystemHealthType2=CPUFAN
SystemHealthXY2=341,393
SystemHealthFontColor2=0,0,0
SystemHealthFontSize2=9
SystemHealthBrushColor2=238,249,255

SystemHealthPresent3=1
SystemHealthType3=CHASSISFAN
SystemHealthXY3=341,409
SystemHealthFontColor3=0,0,0
SystemHealthFontSize3=9
SystemHealthBrushColor3=238,249,255

SystemHealthPresent4=1
SystemHealthType4=CHASSIS2FAN
SystemHealthXY4=341,425
SystemHealthFontColor4=0,0,0
SystemHealthFontSize4=9
SystemHealthBrushColor4=238,249,255

SystemHealthPresent5=1
SystemHealthType5=NBFAN
SystemHealthXY5=341,441
SystemHealthFontColor5=0,0,0
SystemHealthFontSize5=9
SystemHealthBrushColor5=238,249,255

SystemHealthPresent6=1
SystemHealthType6=POWERFAN
SystemHealthXY6=341,457
SystemHealthFontColor6=0,0,0
SystemHealthFontSize6=9
SystemHealthBrushColor6=238,249,255

[CPUQuietFan]
;CpuQuietFanTargetTempXY=402,369
CpuQuietFanTargetTempXY=402,361
CpuQuietFanTargetTempFontColor=0,0,0
CpuQuietFanTargetTempFontSize=9
CpuQuietFanTargetTempBrushColor=238,249,255
;CpuQuietFanTargetTempUpButtonXY=462,367
;CpuQuietFanTargetTempDownButtonXY=462,375
CpuQuietFanTargetTempUpButtonXY=462,359
CpuQuietFanTargetTempDownButtonXY=462,367

CpuQuietFanTargetSpeedXY=403,393
CpuQuietFanTargetSpeedFontColor=0,0,0
CpuQuietFanTargetSpeedFontSize=9
CpuQuietFanTargetSpeedBrushColor=238,249,255
CpuQuietFanTargetSpeedUpButtonXY=452,391
CpuQuietFanTargetSpeedDownButtonXY=452,399
CpuQuietFanGoButtonXY=473,391

CpuQuietFanApplyButtonXY=304,474

TargetTemp=47
TargetSpeed=4
OutputMode=0
AutoApply=0
TargetTempMinValue=45
TargetTempMaxValue=65
CurrentTemp=45


[CpuQuietFanTargetSpeeds]
Level 10=127
Level 9=120
Level 8=110
Level 7=98
Level 6=86
Level 5=74
Level 4=62
Level 3=50
Level 2=38
Level 1=26

[QuietFan]
QuietFanTargetSpeedPresent0=1
QuietFanTargetSpeedInterface0=IT8720
QuietFanTargetSpeedSection0=ChassisQuietFanSpeeds
QuietFanTargetSpeedType0=CHA_FAN
QuietFanTargetSpeedIndex0=0
QuietFanTargetSpeedMaxIndex0=9
QuietFanTargetSpeedXY0=403,409
QuietFanTargetSpeedFontColor0=0,0,0
QuietFanTargetSpeedFontSize0=9
QuietFanTargetSpeedBrushColor0=238,249,255
QuietFanTargetSpeedUpButtonXY0=452,407
QuietFanTargetSpeedDownButtonXY0=452,415
QuietFanGoButtonXY0=473,407
;QuietFanTargetSpeedMaxWidthString0=Level 10

QuietFanTargetSpeedPresent1=1
QuietFanTargetSpeedInterface1=IT8720GPIO
QuietFanTargetSpeedSection1=Chassis2QuietFanSpeeds
QuietFanTargetSpeedType1=CHA2_FAN
QuietFanTargetSpeedIndex1=0
QuietFanTargetSpeedMaxIndex1=3
QuietFanTargetSpeedXY1=403,425
QuietFanTargetSpeedFontColor1=0,0,0
QuietFanTargetSpeedFontSize1=9
QuietFanTargetSpeedBrushColor1=238,249,255
QuietFanTargetSpeedUpButtonXY1=452,423
QuietFanTargetSpeedDownButtonXY1=452,431
QuietFanGoButtonXY1=473,423
;QuietFanTargetSpeedMaxWidthString1=Level 10

QuietFanTargetSpeedPresent2=1
QuietFanTargetSpeedInterface2=IT8720
QuietFanTargetSpeedSection2=NbQuietFanSpeeds
QuietFanTargetSpeedType2=NB_FAN
QuietFanTargetSpeedIndex2=0
QuietFanTargetSpeedMaxIndex2=9
QuietFanTargetSpeedXY2=403,441
QuietFanTargetSpeedFontColor2=0,0,0
QuietFanTargetSpeedFontSize2=9
QuietFanTargetSpeedBrushColor2=238,249,255
QuietFanTargetSpeedUpButtonXY2=452,439
QuietFanTargetSpeedDownButtonXY2=452,447
QuietFanGoButtonXY2=473,439
;QuietFanTargetSpeedMaxWidthString2=Level 10

QuietFanTargetSpeedPresent3=0
QuietFanTargetSpeedInterface3=IT8720GPIO
QuietFanTargetSpeedSection3=PowerQuietFanSpeeds
QuietFanTargetSpeedType3=POW_FAN
QuietFanTargetSpeedIndex3=0
QuietFanTargetSpeedMaxIndex3=3
QuietFanTargetSpeedXY3=403,457
QuietFanTargetSpeedFontColor3=0,0,0
QuietFanTargetSpeedFontSize3=9
QuietFanTargetSpeedBrushColor3=238,249,255
QuietFanTargetSpeedUpButtonXY3=452,455
QuietFanTargetSpeedDownButtonXY3=452,463
QuietFanGoButtonXY3=473,455
;QuietFanTargetSpeedMaxWidthString3=Level 10

[ChassisQuietFanSpeeds]
Level 10=127
Level 9=120
Level 8=110
Level 7=98
Level 6=86
Level 5=74
Level 4=62
Level 3=50
Level 2=38
Level 1=26

[Chassis2QuietFanSpeeds]
Level 4=GPIO81=Low,     GPIO82=Low
Level 3=GPIO81=Low,     GPIO82=Input
Level 2=GPIO81=Input,   GPIO82=Low
Level 1=GPIO81=Input,   GPIO82=Input

[NbQuietFanSpeeds]
Level 10=127
Level 9=120
Level 8=110
Level 7=98
Level 6=86
Level 5=74
Level 4=62
Level 3=50
Level 2=38
Level 1=26

[PowerQuietFanSpeeds]
Level 4=GPIO22=Input, GPIO65=Input
Level 3=GPIO22=Input, GPIO65=Low
Level 2=GPIO22=Low,   GPIO65=Input
Level 1=GPIO22=Low,   GPIO56=Low

;12,35	137,35
;12,76	137,76
;3,126 (TLB)

[OverClocking]
OverClockingPresent0=1
OverClockingType0=CPURATIO
OverClockingSelectedValue0=0
OverClockingMinValue0=100
OverClockingMaxValue0=800
OverClockingStepDelay0=10
OverClockingFontColor0=0,0,0
OverClockingFontSize0=9
OverClockingBrushColor0=238,249,255
OverClockingXY0=279,425
OverClockingUpButtonXY0=324,423
OverClockingDownButtonXY0=324,431
OverClockingGoButtonXY0=342,422
OverClockingImageXY0=12,76
OverClockingImage0=page\oc1_CpuRatio.bmp

OverClockingPresent1=1
OverClockingType1=CPUFREQ
OverClockingSelectedValue1=164
OverClockingMinValue1=100
OverClockingMaxValue1=800
OverClockingStepDelay1=10
OverClockingFontColor1=0,0,0
OverClockingFontSize1=9
OverClockingBrushColor1=238,249,255
OverClockingXY1=279,384
OverClockingUpButtonXY1=324,382
OverClockingDownButtonXY1=324,390
OverClockingGoButtonXY1=342,381
OverClockingImageXY1=12,35
OverClockingImage1=page\oc1_BclkFrequency.bmp

OverClockingPresent2=1
OverClockingType2=PCIEFREQ
OverClockingSelectedValue2=100
OverClockingMinValue2=70
OverClockingMaxValue2=160
OverClockingStepDelay2=10
OverClockingFontColor2=0,0,0
OverClockingFontSize2=9
OverClockingBrushColor2=238,249,255
OverClockingXY2=404,384
OverClockingUpButtonXY2=449,382
OverClockingDownButtonXY2=449,390
OverClockingGoButtonXY2=467,381
OverClockingImageXY2=137,35
OverClockingImage2=page\oc1_PcieFrequency.bmp
OverClockingApplyButtonXY=304,474
AutoApply=0
CpuMinSpeed=800
CpuMaxSpeedPresent=20
PcieMinSpeed=80
PcieMaxSpeed=120

;7,32	131,32
;7,50   131,50
;7,68   131,68
;7,86   131,86
;7,104  131,104
;7,122  131,122
;7,140  131,140

[HardwareMonitor]
HardwareMonitorPresent0=1
HardwareMonitorType0=CPUSPEED
HardwareMonitorXY0=346,365
HardwareMonitorFontColor0=0,0,0
HardwareMonitorFontSize0=9
HardwareMonitorBrushColor0=238,249,255
HardwareMonitorImage0=page\hwm_blank.bmp
HardwareMonitorImageXY0=7,32
HardwareMonitorStringXY0=9,34
HardwareMonitorString0=CPU Speed

HardwareMonitorPresent1=1
HardwareMonitorType1=CPUFSB
HardwareMonitorXY1=346,383
HardwareMonitorFontColor1=0,0,0
HardwareMonitorFontSize1=9
HardwareMonitorBrushColor1=238,249,255
HardwareMonitorImage1=page\hwm_blank.bmp
HardwareMonitorImageXY1=7,50
HardwareMonitorStringXY1=9,52
HardwareMonitorString1=BCLK Frequency

HardwareMonitorPresent2=1
HardwareMonitorType2=CPURATIO
HardwareMonitorXY2=346,401
HardwareMonitorFontColor2=0,0,0
HardwareMonitorFontSize2=9
HardwareMonitorBrushColor2=238,249,255
HardwareMonitorImage2=page\hwm_blank.bmp
HardwareMonitorImageXY2=7,68
HardwareMonitorStringXY2=9,70
HardwareMonitorString2=CPU Ratio

HardwareMonitorPresent3=1
HardwareMonitorType3=PCIESPEED
HardwareMonitorXY3=346,419
HardwareMonitorFontColor3=0,0,0
HardwareMonitorFontSize3=9
HardwareMonitorBrushColor3=238,249,255
HardwareMonitorImage3=page\hwm_blank.bmp
HardwareMonitorImageXY3=7,86
HardwareMonitorStringXY3=9,88
HardwareMonitorString3=PCIE Speed

HardwareMonitorPresent4=1
HardwareMonitorType4=VCOREVOLTAGE
HardwareMonitorXY4=346,437
HardwareMonitorFontColor4=0,0,0
HardwareMonitorFontSize4=9
HardwareMonitorBrushColor4=238,249,255
HardwareMonitorImage4=page\hwm_blank.bmp
HardwareMonitorImageXY4=7,104
HardwareMonitorStringXY4=9,106
HardwareMonitorString4=Vcore Voltage

HardwareMonitorPresent5=1
HardwareMonitorType5=P3DOT3VOLTAGE
HardwareMonitorXY5=346,455
HardwareMonitorFontColor5=0,0,0
HardwareMonitorFontSize5=9
HardwareMonitorBrushColor5=238,249,255
HardwareMonitorImage5=page\hwm_blank.bmp
HardwareMonitorImageXY5=7,122
HardwareMonitorStringXY5=9,124
HardwareMonitorString5=+3.3V Voltage

HardwareMonitorPresent6=1
HardwareMonitorType6=P5DOT0VOLTAGE
HardwareMonitorXY6=346,473
HardwareMonitorFontColor6=0,0,0
HardwareMonitorFontSize6=9
HardwareMonitorBrushColor6=238,249,255
HardwareMonitorImage6=page\hwm_blank.bmp
HardwareMonitorImageXY6=7,140
HardwareMonitorStringXY6=9,142
HardwareMonitorString6=+5.0V Voltage

HardwareMonitorPresent7=1
HardwareMonitorType7=P12DOT0VOLTAGE
HardwareMonitorXY7=470,365
HardwareMonitorFontColor7=0,0,0
HardwareMonitorFontSize7=9
HardwareMonitorBrushColor7=238,249,255
HardwareMonitorImage7=page\hwm_blank.bmp
HardwareMonitorImageXY7=131,32
HardwareMonitorStringXY7=133,34
HardwareMonitorString7=+12.0V Voltage

HardwareMonitorPresent8=1
HardwareMonitorType8=VOLTAGECONTROL1
HardwareMonitorXY8=470,383
HardwareMonitorFontColor8=0,0,0
HardwareMonitorFontSize8=9
HardwareMonitorBrushColor8=238,249,255
HardwareMonitorImage8=page\hwm_blank.bmp
HardwareMonitorImageXY8=131,50
HardwareMonitorStringXY8=133,52
HardwareMonitorString8=DRAM Voltage

HardwareMonitorPresent9=1
HardwareMonitorType9=VOLTAGECONTROL2
HardwareMonitorXY9=470,401
HardwareMonitorFontColor9=0,0,0
HardwareMonitorFontSize9=9
HardwareMonitorBrushColor9=238,249,255
HardwareMonitorImage9=page\hwm_blank.bmp
HardwareMonitorImageXY9=131,68
HardwareMonitorStringXY9=133,70
HardwareMonitorString9=PCH Voltage

HardwareMonitorPresent10=1
HardwareMonitorType10=VOLTAGECONTROL3
HardwareMonitorXY10=470,419
HardwareMonitorFontColor10=0,0,0
HardwareMonitorFontSize10=9
HardwareMonitorBrushColor10=238,249,255
HardwareMonitorImage10=page\hwm_blank.bmp
HardwareMonitorImageXY10=131,86
HardwareMonitorStringXY10=133,88
HardwareMonitorString10=VTT Voltage

HardwareMonitorPresent11=1
HardwareMonitorType11=VOLTAGECONTROL4
HardwareMonitorXY11=470,437
HardwareMonitorFontColor11=0,0,0
HardwareMonitorFontSize11=9
HardwareMonitorBrushColor11=238,249,255
HardwareMonitorImage11=page\hwm_blank.bmp
HardwareMonitorImageXY11=131,104
HardwareMonitorStringXY11=133,106
HardwareMonitorString11=+1.8V PLL

HardwareMonitorPresent12=0
HardwareMonitorType12=VOLTAGECONTROL5
HardwareMonitorXY12=470,455
HardwareMonitorFontColor12=0,0,0
HardwareMonitorFontSize12=9
HardwareMonitorBrushColor12=238,249,255
HardwareMonitorImageXY12=131,122
HardwareMonitorImage12=page\hwm_blank.bmp
HardwareMonitorStringXY12=133,124
HardwareMonitorString12=CPU PLL

HardwareMonitorPresent13=0
HardwareMonitorType13=UCLKFREQ
HardwareMonitorXY13=470,473
HardwareMonitorFontColor13=0,0,0
HardwareMonitorFontSize13=9
HardwareMonitorBrushColor13=238,249,255
HardwareMonitorImageXY13=131,140
HardwareMonitorImage13=page\hwm_blank.bmp
HardwareMonitorStringXY13=133,142
HardwareMonitorString13=Uncore Freq.

;13,30	134,30
;13,68	134,68
;13,104	134,104

;13,45	134,45
;13,83	134,83

[VoltageControl]
VoltageControlApplyButtonXY=304,474
AutoApply=0

VoltageControlPresent0=1
VoltageControlIndex0=50
;VoltageControlInterface0=W667VIDVR10
VoltageControlInterface0=IT8720VID
VoltageControlStepDelay0=5
VoltageControlSection0=CPUVVRM11Control:CPUVRM
VoltageControlFontColor0=0,0,0
VoltageControlFontSize0=9
VoltageControlBrushColor0=238,249,255
VoltageControlXY0=279,379
VoltageControlUpButtonXY0=325,377
VoltageControlDownButtonXY0=325,385
VoltageControlGoButtonXY0=343,376
VoltageControlImageXY0=13,30
VoltageControlImage0=page\vc_CpuVoltage.bmp
VoltageControlTypeName0=CPU_VOLTAGE

VoltageControlPresent1=1
VoltageControlIndex1=8
VoltageControlInterface1=uP6262_OUT3
uP6262SMBAddress1=0x6A
VoltageControlStepDelay1=5
VoltageControlSection1=DDR3VControl
;VoltageControlSection1=u6262Control0
VoltageControlFontColor1=0,0,0
VoltageControlFontSize1=9
VoltageControlBrushColor1=238,249,255
VoltageControlXY1=279,417
VoltageControlUpButtonXY1=325,415
VoltageControlDownButtonXY1=325,423
VoltageControlGoButtonXY1=343,414
VoltageControlImageXY1=13,68
VoltageControlImage1=page\vc_DramVoltage.bmp

VoltageControlPresent2=1
VoltageControlIndex2=0
VoltageControlInterface2=uP6262_OUT3
uP6262SMBAddress2=0x68
VoltageControlStepDelay2=5
VoltageControlSection2=PCHVControl
;VoltageControlSection2=u6262Control2
VoltageControlFontColor2=0,0,0
VoltageControlFontSize2=9
VoltageControlBrushColor2=238,249,255
VoltageControlXY2=279,453
VoltageControlUpButtonXY2=325,451
VoltageControlDownButtonXY2=325,459
VoltageControlGoButtonXY2=343,450
VoltageControlImageXY2=13,104
VoltageControlImage2=page\vc_PchVoltage.bmp

VoltageControlPresent3=1
VoltageControlIndex3=7
VoltageControlInterface3=uP6262_OUT2
uP6262SMBAddress3=0x68
VoltageControlStepDelay3=5
;VoltageControlSection3=VTTVControl
VoltageControlSection3=u6262Control3
VoltageControlFontColor3=0,0,0
VoltageControlFontSize3=9
VoltageControlBrushColor3=238,249,255
VoltageControlXY3=400,379
VoltageControlUpButtonXY3=446,377
VoltageControlDownButtonXY3=446,385
VoltageControlGoButtonXY3=464,376
VoltageControlImageXY3=134,30
VoltageControlImage3=page\vc_VttVoltage.bmp
VoltageControlTypeName3=VTT_VOLTAGE

VoltageControlPresent4=1
VoltageControlIndex4=0
VoltageControlInterface4=uP6262_OUT1
uP6262SMBAddress4=0x68
VoltageControlStepDelay4=5
VoltageControlSection4=1p8PllVControl
;VoltageControlSection4=u6262Control1
VoltageControlFontColor4=0,0,0
VoltageControlFontSize4=9
VoltageControlBrushColor4=238,249,255
VoltageControlXY4=400,417
VoltageControlUpButtonXY4=446,415
VoltageControlDownButtonXY4=446,423
VoltageControlGoButtonXY4=464,414
VoltageControlImageXY4=134,68
VoltageControlImage4=page\vc_1p8PllVoltage.bmp

VoltageControlPresent5=0
VoltageControlIndex5=0xFF
VoltageControlInterface5=ICHGPIO
VoltageControlStepDelay5=5
VoltageControlSection5=GTLREFVControl
VoltageControlFontColor5=0,0,0
VoltageControlFontSize5=9
VoltageControlBrushColor5=238,249,255
VoltageControlXY5=400,453
VoltageControlUpButtonXY5=446,451
VoltageControlDownButtonXY5=446,459
VoltageControlGoButtonXY5=464,450
VoltageControlImageXY5=134,104
VoltageControlImage5=page\vc_GtlRefVoltage.bmp

VoltageControlPresent6=0
VoltageControlIndex6=0xFF
VoltageControlInterface6=uP6262_OUT3
uP6262SMBAddress6=0x68
VoltageControlStepDelay6=5
VoltageControlSection6=SBCOREVControl
VoltageControlFontColor6=0,0,0
VoltageControlFontSize6=9
VoltageControlBrushColor6=238,249,255
VoltageControlXY6=400,417
VoltageControlUpButtonXY6=446,415
VoltageControlDownButtonXY6=446,423
VoltageControlGoButtonXY6=464,414
VoltageControlImageXY6=134,68
VoltageControlImage6=page\vc_SbVoltage.bmp

[SioHwmSetting]
AverageCpuTemp=1
AverageCpuVcore=0
ModCpuTempFromMbTemp=0
SioVcoreBank=0
SioVcoreReg=0x20
SioVcoreR1=0
SioVcoreR2=1
SioVcoreRef=0
SioVcoreOffset=0
Sio3VBank=0
Sio3VReg=0x22
Sio3VR1=0
Sio3VR2=1
Sio3VRef=0
Sio3VOffset=0
Sio5VBank=0
Sio5VReg=0x25
Sio5VR1=0x44
Sio5VR2=0x64
Sio5VRef=0
Sio5VOffset=0
Sio12VBank=0
Sio12VReg=0x24
Sio12VR1=0x1E
Sio12VR2=0xa
Sio12VRef=0
Sio12VOffset=0

[CPUVVRM10Control]
0.83125=10
0.83750=74
0.84375=41
0.85000=105
0.85625=9
0.86250=73
0.86875=40
0.87500=104
0.88125=8
0.88750=72
0.89375=39
0.90000=103
0.90625=7
0.91250=71
0.91875=38
0.92500=102
0.93125=6
0.93750=70
0.94375=37
0.95000=101
0.95625=5
0.96250=69
0.96875=36
0.97500=100
0.98125=4
0.98750=68
0.99375=35
1.00000=99
1.00625=3
1.01250=67
1.01875=34
1.02500=98
1.03125=2
1.03750=66
1.04375=33
1.05000=97
1.05625=1
1.06250=65
1.06875=32
1.07500=96
1.08125=0
1.08750=64
1.09375=62
1.10000=126
1.10625=30
1.11250=94
1.11875=61
1.12500=125
1.13125=29
1.13750=93
1.14375=60
1.15000=124
1.15625=28
1.16250=92
1.16875=59
1.17500=123
1.18125=27
1.18750=91
1.19375=58
1.20000=122
1.20625=26
1.21250=90
1.21875=57
1.22500=121
1.23125=25
1.23750=89
1.24375=56
1.25000=120
1.25625=24
1.26250=88
1.26875=55
1.27500=119
1.28125=23
1.28750=87
1.29375=54
1.30000=118
1.30625=22
1.31250=86
1.31875=53
1.32500=117
1.33125=21
1.33750=85
1.34375=52
1.35000=116
1.35625=20
1.36250=84
1.36875=51
1.37500=115
1.38125=19
1.38750=83
1.39375=50
1.40000=114
1.40625=18
1.41250=82
1.41875=49
1.42500=113
1.43125=17
1.43750=81
1.44375=48
1.45000=112
1.45625=16
1.46250=80
1.46875=47
1.47500=111
1.48125=15
1.48750=79
1.49375=46
1.50000=110
1.50625=14
1.51250=78
1.51875=45
1.52500=109
1.53125=13
1.53750=77
1.54375=44
1.55000=108
1.55625=12
1.56250=76
1.56875=43
1.57500=107
1.58125=11
1.58750=75
1.59375=42
1.60000=106
1.60625=152
1.61250=216
1.61875=183
1.62500=247
1.63125=151
1.63750=215
1.64375=182
1.65000=246
1.65625=150
1.66250=214
1.66875=181
1.67500=245
1.68125=149
1.68750=213
1.69375=180
1.70000=244
1.70625=148
1.71250=212
1.71875=179
1.72500=243
1.73125=147
1.73750=211
1.74375=178
1.75000=242
1.75625=146
1.76250=210
1.76875=177
1.77500=241
1.78125=145
1.78750=209
1.79375=176
1.80000=240
1.80625=144
1.81250=208
1.81875=175
1.82500=239
1.83125=143
1.83750=207
1.84375=174
1.85000=238
1.85625=142
1.86250=206
1.86875=173
1.87500=237
1.88125=141
1.88750=205
1.89375=172
1.90000=236
1.90625=140
1.91250=204
1.91875=171
1.92500=235
1.93125=139
1.93750=203
1.94375=170
1.95000=234
1.95625=138
1.96250=202
1.96875=169
1.97500=233
1.98125=137
1.98750=201
1.99375=168
2.00000=232

[CPUVVRM11Control]
;0.81875=127
;0.82500=126
;0.83125=125
;0.83750=124
0.84375=123
0.85000=122
0.85625=121
0.86250=120
0.86875=119
0.87500=118
0.88125=117
0.88750=116
0.89375=115
0.90000=114
0.90625=113
0.91250=112
0.91875=111
0.92500=110
0.93125=109
0.93750=108
0.94375=107
0.95000=106
0.95625=105
0.96250=104
0.96875=103
0.97500=102
0.98125=101
0.98750=100
0.99375=99
1.00000=98
1.00625=97
1.01250=96
1.01875=95
1.02500=94
1.03125=93
1.03750=92
1.04375=91
1.05000=90
1.05625=89
1.06250=88
1.06875=87
1.07500=86
1.08125=85
1.08750=84
1.09375=83
1.10000=82
1.10625=81
1.11250=80
1.11875=79
1.12500=78
1.13125=77
1.13750=76
1.14375=75
1.15000=74
1.15625=73
1.16250=72
1.16875=71
1.17500=70
1.18125=69
1.18750=68
1.19375=67
1.20000=66
1.20625=65
1.21250=64
1.21875=63
1.22500=62
1.23125=61
1.23750=60
1.24375=59
1.25000=58
1.25625=57
1.26250=56
1.26875=55
1.27500=54
1.28125=53
1.28750=52
1.29375=51
1.30000=50
1.30625=49
1.31250=48
1.31875=47
1.32500=46
1.33125=45
1.33750=44
1.34375=43
1.35000=42
1.35625=41
1.36250=40
1.36875=39
1.37500=38
1.38125=37
1.38750=36
1.39375=35
1.40000=34
1.40625=33
1.41250=32
1.41875=31
1.42500=30
1.43125=29
1.43750=28
1.44375=27
1.45000=26
1.45625=25
1.46250=24
1.46875=23
1.47500=22
1.48125=21
1.48750=20
1.49375=19
1.50000=18
1.50625=17
1.51250=16
1.51875=15
1.52500=14
1.53125=13
1.53750=12
1.54375=11
1.55000=10
1.55625=9
1.56250=8
1.56875=7
1.57500=6
1.58125=5
1.58750=4
1.59375=3
1.60000=2
1.60625=191
1.61250=190
1.61875=189
1.62500=188
1.63125=187
1.63750=186
1.64375=185
1.65000=184
1.65625=183
1.66250=182
1.66875=181
1.67500=180
1.68125=179
1.68750=178
1.69375=177
1.70000=176
1.70625=175
1.71250=174
1.71875=173
1.72500=172
1.73125=171
1.73750=170
1.74375=169
1.75000=168
1.75625=167
1.76250=166
1.76875=165
1.77500=164
1.78125=163
1.78750=162
1.79375=161
1.80000=160
1.80625=159
1.81250=158
1.81875=157
1.82500=156
1.83125=155
1.83750=154
1.84375=153
1.85000=152
1.85625=151
1.86250=150
1.86875=149
1.87500=148
1.88125=147
1.88750=146
1.89375=145
1.90000=144
1.90625=143
1.91250=142
1.91875=141
1.92500=140
1.93125=139
1.93750=138
1.94375=137
1.95000=136
1.95625=135
1.96250=134
1.96875=133
1.97500=132
1.98125=131
1.98750=130
1.99375=129
2.00000=128


;[uP6262Control]
;Interface=ICHGPIO
;EnterConfig=GPIO36=High, GPIO37=High
;ExitConfig=GPIO36=Low, GPIO37=Low

[DDR3VControl]
0.998=72
1.068=71
1.138=70
1.208=69
1.278=68
1.348=67
1.419=66
1.489=65
1.559=0
1.573=1
1.587=2
1.601=3
1.615=4
1.629=5
1.643=6
1.657=7
1.671=8
1.685=9
1.699=10
1.713=11
1.727=12
1.741=13
1.755=14
1.769=15
1.783=16
1.797=17
1.811=18
1.825=19
1.839=20
1.854=21
1.868=22
1.882=23
1.896=24
1.910=25
1.924=26
1.938=27
1.952=28
1.966=29
1.980=30
1.994=31
2.008=32
;2.022=33
;2.036=34
;2.050=35
;2.064=36
;2.078=37
;2.092=38
;2.106=39
;2.120=40
;2.134=41
;2.148=42
;2.162=43
;2.176=44
;2.190=45
;2.204=46
;2.218=47
;2.232=48
;2.246=49
;2.260=50
;2.274=51
;2.288=52
;2.302=53
;2.317=54
;2.331=55
;2.345=56
;2.359=57
;2.373=58
;2.387=59
;2.401=60
;2.415=61
;2.429=62
;2.443=63

[NBVControl]
1.11=1
1.13=2
1.15=3
1.17=4
1.19=5
1.21=6
1.23=7
1.25=8
1.27=9
1.29=10
1.31=11
1.33=12
1.35=13
1.37=14
1.39=15
1.41=16
1.43=17
1.45=18
1.47=19
1.49=20
1.51=21
1.53=22
1.55=23
1.57=24
1.59=25
1.61=26
1.63=27
1.65=28
1.67=29
1.69=30
1.71=31
1.73=32
1.75=33
1.77=34
1.79=35
1.81=36
1.83=37
1.85=38
1.87=39
1.89=40
1.91=41
1.93=42
1.95=43
1.97=44
1.99=45
2.01=46
2.03=47
2.05=48
2.07=49
2.09=50
2.11=51
2.13=52
2.15=53
2.17=54
2.19=55
2.21=56

[DRAMREFVControl]
0.90=0
0.92=1
0.94=2
0.96=3
0.98=4
1.00=5
1.02=6
1.04=7
1.06=8
1.08=9
1.10=10
1.12=11
1.14=12
1.16=13
1.18=14
1.20=15
1.22=16
1.24=17
1.26=18
1.28=19
1.30=20
1.32=21
1.34=22
1.36=23
1.38=24
1.40=25
1.42=26
1.44=27
1.46=28
1.48=29
1.50=30
1.52=31
1.54=32
1.56=33
1.58=34
1.60=35
1.62=36
1.64=37
1.66=38
1.68=39
1.70=40
1.72=41
1.74=42
1.76=43
1.78=44
1.80=45
1.82=46
1.84=47
1.86=48
1.88=49
1.90=50
1.92=51
1.94=52
1.96=53
1.98=54
2.00=55
2.02=56
2.04=57
2.06=58
2.08=59
2.10=60
2.12=61
2.14=62
2.16=63
2.18=64
2.20=65
2.22=66
2.24=67
2.26=68
2.28=69
2.30=70
2.32=71
2.34=72
2.36=73
2.38=74
2.40=75
2.42=76
2.44=77
2.46=78
2.48=79
2.50=80
2.52=81
2.54=82
2.56=83
2.58=84
2.60=85
2.62=86
2.64=87
2.66=88
2.68=89
2.70=90
2.72=91
2.74=92
2.76=93
2.78=94
2.80=95
2.82=96
2.84=97
2.86=98
2.88=99
2.90=100
2.92=101
2.94=102
2.96=103
2.98=104
3.00=105
3.02=106
3.04=107
3.06=108
3.08=109
3.10=110
3.12=111
3.14=112
3.16=113
3.18=114
3.20=115
3.22=116
3.24=117
3.26=118
3.28=119
3.30=120
3.32=121
3.34=122
3.36=123
3.38=124
3.40=125
3.42=126
3.44=127

[VTTVControl]
0.814=68
0.889=67
0.964=66
1.039=65
1.114=0
1.129=1
1.144=2
1.159=3
1.174=4
1.189=5
1.204=6
1.219=7
1.234=8
1.249=9
1.264=10
1.279=11
1.294=12
1.309=13
1.324=14
1.339=15
1.354=16
1.369=17
1.384=18
1.399=19
1.414=20
1.429=21
1.444=22
1.459=23
1.474=24
1.489=25
1.504=26
1.519=27
1.534=28
1.549=29
1.564=30
1.579=31
1.594=32
1.609=33
1.624=34
1.639=35
1.654=36
1.669=37
1.684=38
1.699=39
1.714=40
1.729=41
1.744=42
1.759=43
1.774=44
1.789=45
1.804=46
1.819=47
1.834=48
1.849=49
1.864=50
1.879=51
1.894=52
1.909=53
1.924=54
1.939=55
1.954=56
1.969=57
1.984=58
1.999=59
2.014=60
2.029=61
2.044=62
;2.059=63

[VTTVControl2]
0.750=68
0.825=67
0.900=66
0.975=65
1.050=0
1.065=1
1.080=2
1.095=3
1.110=4
1.125=5
1.140=6
1.155=7
1.170=8
1.185=9
1.200=10
1.215=11
1.230=12
1.245=13
1.260=14
1.275=15
1.290=16
1.305=17
1.320=18
1.335=19
1.350=20
1.365=21
1.380=22
1.395=23
1.410=24
1.425=25
1.440=26
1.455=27
1.470=28
1.485=29
1.500=30
1.515=31
1.530=32
1.545=33
1.560=34
1.575=35
1.590=36
1.605=37
1.620=38
1.635=39
1.650=40
1.665=41
1.680=42
1.695=43
1.710=44
1.725=45
1.740=46
1.755=47
1.770=48
1.785=49
1.800=50
1.815=51
1.830=52
1.845=53
1.860=54
1.875=55
1.890=56
1.905=57
1.920=58
1.935=59
1.950=60
1.965=61
1.980=62
;1.995=63

[PLLVControl]
1.50=1
1.52=2
1.54=3
1.55=4
1.58=5
1.60=6
1.62=7
1.64=8
1.66=9
1.68=10
1.70=11
1.72=12
1.74=13
1.76=14
1.78=15
1.80=16
1.82=17
1.84=18
1.86=19
1.88=20
1.90=21
1.92=22
1.94=23
1.96=24
1.98=25
2.00=26
2.02=27
2.04=28
2.06=29
2.08=30
2.10=31
2.12=32
2.14=33
2.16=34
2.18=35
2.20=36
2.22=37
2.24=38
2.26=39
2.28=40
2.30=41
2.32=42
2.34=43
2.36=44
2.38=45
2.40=46
2.42=47
2.44=48
2.46=49
2.48=50
2.50=51
2.52=52
2.54=53
2.56=54
2.58=55
2.60=56
2.62=57
2.64=58
2.66=59
2.68=60
2.70=61
2.72=62
2.74=63
2.78=64

;1.50=0
;1.52=1
;1.54=2
;1.55=3
;1.58=4
;1.60=5
;1.62=6
;1.64=7
;1.66=8
;1.68=9
;1.70=10
;1.72=11
;1.74=12
;1.76=13
;1.78=14
;1.80=15
;1.82=16
;1.84=17
;1.86=18
;1.88=19
;1.90=20
;1.92=21
;1.94=22
;1.96=23
;1.98=24
;2.00=25
;2.02=26
;2.04=27
;2.06=28
;2.08=29
;2.10=30
;2.12=31
;2.14=32
;2.16=33
;2.18=34
;2.20=35
;2.22=36
;2.24=37
;2.26=38
;2.28=39
;2.30=40
;2.32=41
;2.34=42
;2.36=43
;2.38=44
;2.40=45
;2.42=46
;2.44=47
;2.46=48
;2.48=49
;2.50=50
;2.52=51
;2.54=52
;2.56=53
;2.58=54
;2.60=55
;2.62=56
;2.64=57
;2.66=58
;2.68=59
;2.70=60
;2.72=61
;2.74=62
;2.78=63

[SBVControl]
1.536=0
1.545=1
1.554=2
1.564=3
1.573=4
1.582=5
1.591=6
1.600=7
1.609=8
1.618=9
1.627=10
1.636=11
1.645=12
1.654=13
1.664=14
1.673=15
1.682=16
1.691=17
1.700=18
1.709=19
1.718=20
1.727=21
1.736=22
1.745=23
1.754=24
1.764=25
1.773=26
1.782=27
1.791=28
1.800=29
1.809=30
1.818=31
1.827=32
1.836=33
1.845=34
1.854=35
1.864=36
1.873=37
1.882=38
1.891=39
1.900=40
1.909=41
1.918=42
1.927=43
1.936=44
1.945=45
1.954=46
1.964=47
1.973=48
1.982=49
1.991=50
2.000=51
2.018=52
2.027=53
2.036=54
2.045=55
2.054=56
2.064=57
2.073=58
2.082=59
2.091=60
2.100=61

[SBCOREVControl]
1.527=0
1.536=1
1.545=2
1.554=3
1.564=4
1.573=5
1.582=6
1.591=7
1.600=8
1.609=9
1.618=10
1.627=11
1.636=12
1.645=13
1.654=14
1.664=15
1.673=16
1.682=17
1.691=18
1.700=19
1.709=20
1.718=21
1.727=22
1.736=23
1.745=24
1.754=25
1.764=26
1.773=27
1.782=28
1.791=29
1.800=30
1.809=31
1.818=32
1.827=33
1.836=34
1.845=35
1.864=36
1.873=37
1.882=38
1.891=39
1.900=40
1.909=41
1.918=42
1.927=43
1.936=44
1.945=45
1.954=46
1.964=47
1.973=48
1.982=49
1.991=50
2.000=51
2.009=52
2.018=53
2.027=54
2.036=55
2.045=56
2.054=57
2.064=58
2.073=59
2.082=60
2.091=61
2.100=62

[PCHVControl]
1.066=0
1.073=1
1.079=2
1.086=3
1.093=4
1.100=5
1.107=6
1.113=7
1.120=8
1.127=9
1.134=10
1.141=11
1.147=12
1.154=13
1.161=14
1.168=15
1.175=16
1.182=17
1.188=18
1.195=19
1.202=20
1.209=21
1.216=22
1.222=23
1.229=24
1.236=25
1.243=26
1.250=27
1.256=28
1.263=29
1.270=30
1.277=31
1.284=32
1.290=33
1.297=34
1.304=35
1.311=36
1.318=37
1.325=38
1.331=39
1.338=40
1.345=41
1.352=42
1.359=43
1.365=44
1.372=45
1.379=46
1.386=47
1.393=48
1.399=49
1.406=50
1.413=51
1.420=52
1.427=53
1.433=54
1.440=55
1.447=56
1.454=57
1.461=58
1.468=59
1.474=60
1.481=62
1.488=62
;1.495=63

[1p8PllVControl]
1.812=0
1.820=1
1.829=2
1.837=3
1.845=4
1.853=5
1.862=6
1.870=7
1.878=8
1.886=9
1.895=10
1.903=11
1.911=12
1.919=13
1.928=14
1.936=15
1.944=16
1.952=17
1.961=18
1.969=19
1.977=20
1.985=21
1.994=22
2.002=23
2.010=24
2.018=25
2.027=26
2.035=27
2.043=28
2.051=29
2.060=30
2.068=31
2.076=32
2.084=33
2.093=34
2.101=35
2.109=36
2.117=37
2.126=38
2.134=39
2.142=40
2.150=41
2.159=42
2.167=43
2.175=44
2.183=45
2.192=46
2.200=47
2.208=48
2.216=49
2.225=50
2.233=51
2.241=52
2.249=53
2.258=54
2.266=55
2.274=56
2.282=57
2.291=58
2.299=59
2.307=60
2.315=61
2.324=62
;2.332=63

[GTLREFVControl]
0.615vtt=GPIO18=Low, GPIO20=Low
0.63vtt=GPIO18=High, GPIO20=Low
0.65vtt=GPIO18=Low, GPIO20=High
0.67vtt=GPIO18=High, GPIO20=High


[ClockGenConfig]
ClockGenType=ICS_RS918,ICS_RS140
CPUMinimumFreq=100
CPUMaximumFreq=800
CPUBestM=6
CPUMinimumM=4
CPUMaximumM=8
CPUBestN=101
CPUMinimumN=63
CPUMaximumN=200
CPUOverClockStep=1
CPUDelayBetweenSteps=10

PCIEMinimumFreq=70
PCIEMaximumFreq=160
PCIEBestM=20
PCIEMinimumM=5
PCIEMaximumM=0x30
PCIEBestN=200
PCIEMinimumN=10
PCIEMaximumN=0x7FF
PCIEOverClockStep=1
PCIEDelayBetweenSteps=10

DelayAfterOverClock=2000

[CpuOverclockTable]
200=880,63
201=730,52
202=522,37
203=638,45
204=869,61
205=902,63
206=892,62
207=506,35
208=799,55
209=905,62
210=924,63
211=840,57
212=918,62
213=848,57
214=553,37
215=946,63
216=528,35
217=682,45
218=944,62
219=673,44
220=968,63
221=710,46
222=977,63
223=732,47
224=704,45
225=770,49
226=805,51
227=761,48
228=844,53
229=848,53
230=1012,63
231=968,60
232=956,59
233=895,55
234=572,35
235=1034,63
236=956,58
237=629,38
238=748,45
239=868,52
240=1056,63
241=909,54
242=1031,61
243=594,35
244=818,48
245=1078,63
246=945,55
247=1104,64
248=918,53
249=1113,64
250=1100,63
251=859,49
252=968,55
253=1131,64
254=887,50
255=1122,63
256=1037,58
257=1059,59
258=937,52
259=1013,56
260=799,44
261=638,35
262=1043,57
263=1047,57
264=1051,57
265=1129,61
266=1189,64
267=1007,54
268=730,39
269=620,33
270=1188,63
271=1041,55
272=1216,64
273=1144,60
274=976,51
275=1114,58
276=906,47
277=1006,52
278=1165,60
279=682,35
280=1056,54
281=1256,64
282=906,46
283=1265,64
284=1210,61
285=1254,63
286=799,40
287=902,45
288=1227,61
289=767,38
290=1195,59
291=752,37
292=673,33
293=1146,56
294=924,45
295=1195,58
296=1013,49
297=809,39
298=1228,59
299=1253,60
300=1341,64
301=925,44
302=1139,54
303=783,37
304=1189,56
305=1129,53
306=919,43
307=922,43
308=925,43
309=928,43
310=931,43
311=934,43
312=937,43
313=787,36
314=1272,58
315=1298,59
316=1258,57
317=1262,57
318=1377,62
319=1114,50
320=1341,60
321=1390,62
322=1057,47
323=1331,59
324=1403,62
325=1430,63
326=1184,52
327=1416,62
328=1260,55
329=1057,46
330=1429,62
331=1179,51
332=1484,64
333=1442,62
334=1353,58
335=1474,63
336=1455,62
337=1271,54
338=1322,56
339=805,34
340=1496,63
341=1167,49
342=1051,44
343=1102,46
344=913,38
345=1253,52
346=1015,42
347=1236,51
348=875,36
349=975,40
350=1540,63
351=809,33
352=1303,53
353=1356,55
354=1434,58
355=843,34
356=1467,59
357=1521,61
358=1350,54
359=1354,54
360=1584,63
361=1538,61
362=1517,60
363=862,34
364=1322,52
365=1606,63
366=1636,64
367=1256,49
368=1208,47
369=1469,57
370=1473,57
371=881,34
372=1429,55
373=1511,58
374=862,33
375=1231,47
376=1208,46
377=1501,57
378=1584,60
379=1350,51
380=982,37
381=1570,59
382=1334,50
383=1605,60
384=1636,61
385=1694,63
386=1321,49
387=919,34
388=1084,40
389=1603,59
390=1253,46
391=1502,55
392=1013,37
393=1592,58
394=1486,54
395=1407,51
396=1051,38
397=1525,55
398=1779,64
399=1477,53
400=1788,64
401=1316,47
402=1460,52
403=957,34
404=1693,60
405=1782,63
406=1673,59
407=1734,61
408=1824,64
409=1514,53
410=1575,55
411=1464,51
412=1410,49
413=1673,58
414=1706,59
415=1855,64
416=1598,55
417=1864,64
418=1051,36
419=995,34
420=1848,63
421=1382,47
422=1120,38
423=1684,57
424=1303,44
425=1781,60
426=1815,61
427=1521,51
428=1674,56
429=1618,54
430=1832,61
431=1174,39
432=1750,58
433=998,33
434=1940,64
435=1671,55
436=1888,62
437=1404,46
438=1499,49
439=1901,62
440=1598,52
441=1848,60
442=1914,62
443=1578,51
444=1985,64
445=1927,62
446=1246,40
447=1561,50
448=1940,62
449=1568,50
450=1540,49
451=1827,58
452=1831,58
453=1930,61
454=1744,55
455=1875,59
456=1051,33
457=1564,49
458=2047,64
459=1667,52
460=1253,39
461=1964,61
462=1807,56
463=2005,62
464=1750,54
465=1429,44
466=1725,53
467=1533,47
468=1667,51
469=1212,37
470=1707,52
471=1908,58
472=1945,59
473=1817,55
474=1556,47
475=1891,57
476=1895,57
477=1266,38
478=1903,57
479=1840,55
480=1341,40
481=1243,37
482=1515,45
483=1653,49
484=1555,46
485=1897,56
486=1833,54
487=2041,60
488=2045,60
489=1776,52
490=1985,58
491=1989,58
492=1890,55
493=1033,30
494=1932,56
495=1936,56
496=1940,56
497=1805,52
498=1600,46
499=1882,54
500=1781,51
501=1750,50
502=1718,49
503=1335,38
504=1936,55
505=1693,48
506=1555,44
507=1983,56
508=1845,52
509=1742,49
510=1033,29
511=1499,42
512=1788,50
513=1684,47
514=1795,50
515=1187,33
516=1838,51
517=1986,55
518=2026,56
519=2030,56
520=1598,44
521=1965,54
522=1750,48
523=1936,53
524=1903,52
525=1980,54
526=1543,42
527=1914,52
528=1807,49
529=1404,38
530=2036,55
531=1706,46
532=1189,32
533=1973,53
534=2014,54
535=1532,41
536=1460,39
537=1988,53
538=1240,33
539=1167,31
540=1848,49
541=1927,51
542=1817,48
543=2010,53
544=2014,53
545=1180,31
546=1983,52
547=1872,49
548=1952,51
549=1227,32
550=1767,46
551=1116,29
552=1812,47
553=2047,53
554=2012,52
555=1628,42
556=1864,48
557=1984,51
558=1403,36
559=1874,48
560=1760,45
561=1293,33
562=2041,52
563=1101,28
564=1812,46
565=1973,50
566=1937,49
567=1980,50
568=1944,49
569=1987,50
570=1672,42
571=1994,50
572=1598,40
573=2041,51
574=1804,45
575=1767,44
576=1408,35
577=1894,47
578=1534,38
579=1658,41
580=1985,49
581=1826,45
582=1382,34
583=1873,46
584=1917,47
585=2002,49
586=1678,41
587=1886,46
588=1848,45
589=1810,44
590=1401,34
591=1197,29
592=1075,26
593=1988,48
594=1452,35
595=1870,45
596=1998,48
597=1918,46
598=1420,34
599=1255,30
600=1760,42
601=1637,39
602=1892,45
603=1474,35
604=1603,38
605=1986,47
606=1439,34
607=1187,28
608=1741,41
609=1914,45
610=2045,48
611=1963,46
612=1496,35
613=1370,32
614=1458,34
615=1804,42
616=1979,46
617=1896,44
618=1338,31
619=1686,39
620=1732,40
621=1518,35
622=1477,34
623=2045,47
624=1351,31
625=1746,40
626=1093,25
627=1664,38
628=1886,43
629=1889,43
630=2024,46
631=1278,29
632=1589,36
633=1061,24
634=1904,43
635=1907,43
636=1910,43
637=1913,43
638=1916,43
639=1919,43
640=1922,43
641=1925,43
642=1928,43
643=1931,43
644=1934,43
645=1937,43
646=1940,43
647=1943,43
648=1765,39
649=1949,43
650=1952,43
651=1955,43
652=1275,28
653=1733,38
654=1827,40
655=1967,43
656=1237,27
657=1193,26
658=2022,44
659=1887,41
660=1475,32
661=1985,43
662=1387,30
663=1528,33
664=1994,43
665=1254,27
666=1814,39
667=1677,36
668=1073,23
669=1682,36
670=1123,24
671=1359,29
672=1361,29
673=2021,43
674=1977,42
675=1650,35
676=1794,38
677=1513,32
678=1752,37
679=1802,38
680=2042,43
681=1189,25
682=1286,27
683=1908,40
684=1242,26
685=1196,25
686=1581,33
687=2015,42
688=1970,41
689=2021,42
690=1783,37
691=1496,31
692=1933,40
693=1936,40
694=1551,32
695=1893,39
696=1361,28
697=1509,31
698=1560,32
699=1074,22
700=1711,35
701=1126,23
702=1863,38
703=1522,31
704=1770,36
705=1871,38
706=1775,36
707=1185,24
708=1780,36
709=1634,33
710=2033,41
711=1440,29
712=1989,40
713=1942,39
714=1845,37
715=1498,30
716=1350,27
717=1352,27
718=1755,35
719=1406,28
720=1961,39
721=1712,34
722=1311,26
723=1969,39
724=1618,32
725=1519,30
726=1876,37
727=1117,22
728=1932,38
729=1731,34
730=2039,40
731=1991,39
732=1687,33
733=1075,21
734=1179,23
735=1386,27
736=1285,25
737=1750,34
738=1907,37
739=1858,36
740=1292,25
741=1449,28
742=2021,39
743=1868,36
744=1299,25
745=1769,34
746=1563,30
747=1878,36
748=1097,21
749=1360,26
750=1938,37
751=1521,29
752=1523,29
753=1788,34
754=2001,38
755=1740,33
756=1320,25
757=1586,30
758=1694,32
759=1961,37
760=1380,26
761=1807,34
762=1969,37
763=1865,35
764=1654,31
765=1763,33
766=2033,38
767=1232,23
768=1180,22
769=1826,34
770=1667,31
771=1723,32
772=1887,35
773=1997,37
774=2000,37
775=1732,32
776=1680,31
777=1031,19
778=1956,36
779=2013,37
780=1035,19
781=1909,35
782=1693,31
783=1203,22
784=1314,24
785=1535,28
786=2031,37
787=1429,26
788=1761,32
789=1102,20
790=1931,35
791=1602,29
792=1604,29
793=1163,21
794=1109,20
795=1999,36
796=1390,25
797=2004,36
798=1059,19
799=1730,31
800=1341,24
801=1063,19
802=2017,36
803=1963,35
804=1797,32
805=1743,31
806=1520,27
807=1691,30
808=1298,23
809=2034,36
810=1867,33
811=1756,31
812=1588,28
813=1306,23
814=1933,34
815=1480,26
816=1995,35
817=1826,32
818=1714,30
819=1945,34
820=1890,33
821=2007,35
822=1952,34
823=1667,29
824=1669,29
825=1671,29
826=1500,26
827=1213,21
828=1388,24
829=1737,30
830=2029,35
831=1393,24
832=1569,27
833=1920,33
834=1864,32
835=1458,25
836=1343,23
837=1403,24
838=1990,34
839=1758,30
840=1936,33
841=1351,23
842=1235,21
843=1943,33
844=1179,20
845=2007,34
846=2009,34
847=1124,19
848=1303,22
849=1601,27
850=1128,19
851=1902,32
852=1785,30
853=1549,26
854=2028,34
855=1911,32
856=1674,28
857=1257,21
858=1618,27
859=2040,34
860=1802,30
861=1323,22
862=2047,34
863=1748,29
864=1750,29
865=1752,29
866=1996,33
867=1635,27
868=1940,32
869=1396,23
870=1033,17
871=1825,30
872=1888,31
873=2012,33
874=1404,23
875=1650,27
876=2019,33
877=1470,24
878=1901,31
879=1719,28
880=1598,26
881=1969,32
882=1848,30
883=1850,30
884=1914,31
885=1978,32
886=1052,17
887=1239,20
888=2047,33
889=1366,22
890=1554,25
891=1618,26
892=1246,20
893=1684,27
894=1561,25
895=1938,31
896=1189,19
897=1253,20
898=2007,32
899=1193,19
900=1760,28
901=1762,28
902=1827,29
903=1829,29
904=1831,29
905=1517,24
906=1139,18
907=1457,23
908=1522,24
909=1968,31
910=1716,27
911=2036,32
912=1465,23
913=1913,30
914=1979,31
915=2045,32
916=2047,32
917=1409,22
918=1667,26
919=1733,27
920=1992,31
921=1994,31
922=1803,28
923=1805,28
924=1807,28
925=1809,28
926=2005,31
927=2007,31
928=1750,27
929=1687,26
930=1429,22
931=2016,31
932=1367,21
933=2020,31
934=1957,30
935=1502,23
936=1765,27
937=1767,27
938=2031,31
939=1574,24
940=1510,23
941=1183,18
942=1579,24
943=1910,29
944=1912,29
945=1914,29
946=1850,28
947=1852,28
948=1258,19
949=1657,25
950=1327,20
951=1262,19
952=1928,29
953=1664,25
954=1799,27
955=1334,20
956=1736,26
957=1671,25
958=1472,22
959=2009,30
960=1408,21
961=1141,17
962=1075,16
963=1816,27
964=1818,27
965=2022,30
966=2024,30
967=1891,28
968=1893,28
969=1895,28
970=1897,28
971=1831,27
972=1765,26
973=1563,23
974=2041,30
975=1430,21
976=2045,30
977=1160,17
978=1571,23
979=1641,24
980=1848,27
981=1987,29
982=1646,24
983=1785,26
984=1993,29
985=1995,29
986=1515,22
987=1034,15
988=1932,28
989=1865,27
990=1936,28
991=1938,28
992=1732,25
993=1179,17
994=1805,26
995=1390,20
996=1113,16
997=1323,19
998=1394,20
999=1535,22
1000=1327,19
1001=1608,23
1002=2029,29
1003=1401,20
1004=1753,25
1005=1474,21
1006=1616,23
1007=1899,27
1008=1760,25
1009=1198,17
1010=1834,26
1011=1624,23
1012=1979,28
1013=1981,28
1014=1558,22
1015=1914,27
1016=1703,24
1017=1989,28
1018=1422,20
1019=1708,24
1020=1496,21
1021=1854,26
1022=1713,24
1023=1429,20
1024=1931,27
1025=1217,17
1026=1863,26
1027=1578,22
1028=1795,25
1029=1078,15
1030=1151,16
1031=2016,28
1032=1874,26
1033=2020,28
1034=2022,28
1035=2024,28
1036=1230,17
1037=1883,26
1038=2030,28
1039=1669,23
1040=1598,22
1041=1963,27
1042=1601,22
1043=1384,19
1044=1677,23
1045=2044,28
1046=1388,19
1047=1755,24
1048=1903,26
1049=1392,19
1050=1320,18
1051=1835,25
1052=1249,17
1053=1765,24
1054=1325,18
1055=1621,22
1056=1475,20
1057=1255,17
1058=1995,27
1059=1923,26
1060=1999,27
1061=1482,20
1062=1706,23
1063=1856,25
1064=1932,26
1065=1562,21
1066=1489,20
1067=1863,25
1068=1268,17
1069=1941,26
1070=1644,22
1071=1870,25
1072=1722,23
1073=1199,16
1074=1875,25
1075=1952,26
1076=2029,27
1077=1730,23
1078=1581,21
1079=1055,14
1080=1056,14
1081=1963,26
1082=1738,23
1083=1664,22
1084=1287,17
1085=2046,27
1086=1972,26
1087=1822,24
1088=1976,26
1089=1369,18
1090=1827,24
1091=1981,26
1092=1144,15
1093=1832,24
1094=1681,22
1095=1453,19
1096=1684,22
1097=1992,26
1098=1457,19
1099=1842,24
1100=1306,17
1101=1461,19
1102=2001,26
1103=2003,26
1104=1465,19
1105=1775,23
1106=1931,25
1107=1237,16
1108=1625,21
1109=1549,20
1110=1783,23
1111=1707,22
1112=1864,24
1113=2021,26
1114=1556,20
1115=1791,23
1116=1325,17
1117=1950,25
1118=1952,25
1119=1563,20
1120=1408,18
1121=1879,24
1122=1959,25
1123=1647,21
1124=2041,26
1125=1650,21
1126=1966,25
1127=1889,24
1128=1418,18
1129=1577,20
1130=1973,25
1131=1659,21
1132=1344,17
1133=1820,23
1134=1980,25
1135=1189,15
1136=1904,24
1137=1747,22
1138=1669,21
1139=1750,22
1140=1035,13
1141=1275,16
1142=1994,25
1143=1836,23
1144=1518,19
1145=1999,25
1146=2001,25
1147=1522,19
1148=1363,17
1149=1926,24
1150=1526,19
1151=1045,13
1152=1770,22
1153=1691,21
1154=1773,22
1155=1936,24
1156=1211,15
1157=2020,25
1158=1941,24
1159=1457,18
1160=2025,25
1161=1946,24
1162=1055,13
1163=1462,18
1164=1951,24
1165=1790,22
1166=1873,23
1167=1956,24
1168=1713,21
1169=1143,14
1170=1716,21
1171=1881,23
1172=1637,20
1173=1065,13
1174=1886,23
1175=1395,17
1176=1889,23
1177=1233,15
1178=1810,22
1179=1976,24
1180=1813,22
1181=1897,23
1182=1651,20
1183=1735,21
1184=1323,16
1185=1738,21
1186=1905,23
1187=1658,20
1188=1991,24
1189=1993,24
1190=1579,19
1191=1414,17
1192=1998,24
1193=1833,22
1194=1501,18
1195=2003,24
1196=1587,19
1197=1672,20
1198=2008,24
1199=1591,19
1200=1760,21
1201=2013,24
1202=1511,18
1203=2016,24
1204=1934,23
1205=1599,19
1206=1095,13
1207=1686,20
1208=1603,19
1209=1520,18
1210=1944,23
1211=2030,24
1212=1693,20
1213=1525,18
1214=2035,24
1215=1867,22
1216=1189,14
1217=2040,24
1218=1191,14
1219=1788,21
1220=1619,19
1221=1535,18
1222=1707,20
1223=1623,19
1224=1966,23
1225=1540,18
1226=1627,19
1227=1714,20
1228=1115,13
1229=1631,19
1230=1890,22
1231=1977,23
1232=1807,21
1233=1464,17
1234=1379,16
1235=1984,23
1236=1813,21
1237=1728,20
1238=1297,15
1239=1125,13
1240=1992,23
1241=1907,22
1242=1388,16
1243=1910,22
1244=1477,17
1245=1913,22
1246=2002,23
1247=1829,21
1248=1569,18
1249=1483,17
1250=2008,23
1251=1398,16
1252=1574,18
1253=2013,23
1254=1051,12
1255=2016,23
1256=1579,18
1257=1668,19
1258=1933,22
1259=1319,15
1260=1936,22
1261=1233,14
1262=1234,14
1263=1676,19
1264=1854,21
1265=1502,17
1266=1680,19
1267=1947,22
1268=1417,16
1269=1684,19
1270=1774,20
1271=1154,13
1272=1688,19
1273=1956,22
1274=1958,22
1275=1781,20
1276=1515,17
1277=1873,21
1278=1696,19
1279=1340,15
1280=1788,20
1281=1521,17
1282=1164,13
1283=1613,18
1284=1973,22
1285=1795,20
1286=1976,22
1287=1618,18
1288=1979,22
1289=1981,22
1290=1892,21
1291=1623,18
1292=1895,21
1293=1174,13
1294=1446,16
1295=1628,18
1296=1901,21
1297=1540,17
1298=1813,20
1299=1996,22
1300=1816,20
1301=1363,15
1302=1364,15
1303=2002,22
1304=1184,13
1305=1914,21
1306=1277,14
1307=1917,21
1308=1553,17
1309=1737,19
1310=2013,22
1311=1465,16
1312=1741,19
1313=1559,17
1314=2019,22
1315=1745,19
1316=2022,22
1317=2024,22
1318=1749,19
1319=1474,16
1320=1936,21
1321=1753,19
1322=1662,18
1323=1848,20
1324=1572,17
1325=1203,13
1326=1667,18
1327=2039,22
1328=1855,20
1329=2042,22
1330=1672,18
1331=2045,22
1332=2047,22
1333=1862,20
1334=1677,18
1335=1958,21
1336=1213,13
1337=1961,21
1338=1869,20
1339=1964,21
1340=1591,17
1341=1873,20
1342=1031,11
1343=1876,20
1344=1408,15
1345=1503,16
1346=1880,20
1347=1223,13
1348=1883,20
1349=1319,14
1350=1980,21
1351=1321,14
1352=1983,21
1353=1890,20
1354=1513,16
1355=1041,11
1356=1610,17
1357=1706,18
1358=1233,13
1359=1139,12
1360=1995,21
1361=1711,18
1362=1522,16
1363=1999,21
1364=1810,19
1365=2002,21
1366=1908,20
1367=1814,19
1368=1051,11
1369=1243,13
1370=1818,19
1371=1915,20
1372=1629,17
1373=1822,19
1374=2015,21
1375=2017,21
1376=1922,20
1377=1635,17
1378=2021,21
1379=1541,16
1380=2024,21
1381=1929,20
1382=2027,21
1383=1642,17
1384=2030,21
1385=1451,15
1386=1936,20
1387=1453,15
1388=1648,17
1389=2037,21
1390=1262,13
1391=1943,20
1392=1750,18
1393=2043,21
1394=1363,14
1395=2046,21
1396=1560,16
1397=1366,14
1398=1074,11
1399=1661,17
1400=1760,18
1401=1272,13
1402=1175,12
1403=1960,20
1404=1667,17
1405=1570,16
1406=1964,20
1407=1474,15
1408=1770,18
1409=1673,17
1410=1871,19
1411=1084,11
1412=1282,13
1413=1875,19
1414=1185,12
1415=1680,17
1416=1879,19
1417=1979,20
1418=1981,20
1419=1883,19
1420=1686,17
1421=1191,12
1422=1589,16
1423=1292,13
1424=1094,11
1425=1891,19
1426=1693,17
1427=1794,18
1428=1496,15
1429=1497,15
1430=1598,16
1431=1699,17
1432=2000,20
1433=1201,12
1434=1302,13
1435=1804,18
1436=1705,17
1437=1104,11
1438=1406,14
1439=1608,16
1440=1408,14
1441=1409,14
1442=1410,14
1443=1814,18
1444=2017,20
1445=1312,13
1446=2020,20
1447=1718,17
1448=1517,15
1449=2024,20
1450=1519,15
1451=1520,15
1452=1724,17
1453=1928,19
1454=2031,20
1455=1321,13
1456=1627,16
1457=1730,17
1458=1731,17
1459=2038,20
1460=2039,20
1461=2041,20
1462=1940,19
1463=1737,17
1464=2045,20
1465=1944,19
1466=1331,13
1467=1127,11
1468=1948,19
1469=1539,15
1470=1232,12
1471=1952,19
1472=1028,10
1473=1646,16
1474=1853,18
1475=1545,15
1476=1237,12
1477=1341,13
1478=1858,18
1479=1756,17
1480=1137,11
1481=1655,16
1482=1863,18
1483=1450,14
1484=1451,14
1485=1452,14
1486=1453,14
1487=1454,14
1488=1351,13
1489=1976,19
1490=1665,16
1491=1562,15
1492=1563,15
1493=1147,11
1494=1878,18
1495=1775,17
1496=1985,19
1497=1882,18
1498=1674,16
1499=1361,13
1500=1781,17
1501=1887,18
1502=1049,10
1503=1994,19
1504=1996,19
1505=1892,18
1506=1157,11
1507=1684,16
1508=2001,19
1509=1897,18
1510=1371,13
1511=1794,17
1512=1584,15
1513=1902,18
1514=2009,19
1515=1693,16
1516=1694,16
1517=2013,19
1518=1590,15
1519=1273,12
1520=2017,19
1521=1381,13
1522=1807,17
1523=2021,19
1524=1703,16
1525=1917,18
1526=2025,19
1527=1813,17
1528=1494,14
1529=1495,14
1530=1496,14
1531=1390,13
1532=2033,19
1533=1713,16
1534=1607,15
1535=1608,15
1536=1180,11
1537=1825,17
1538=1826,17
1539=2042,19
1540=1936,18
1541=1722,16
1542=1400,13
1543=1832,17
1544=1941,18
1545=1079,10
1546=1836,17
1547=1945,18
1548=1946,18
1549=1190,11
1550=1732,16
1551=1733,16
1552=1951,18
1553=1410,13
1554=1845,17
1555=1629,15
1556=1956,18
1557=1631,15
1558=1741,16
1559=1851,17
1560=1961,18
1561=1962,18
1562=1200,11
1563=1419,13
1564=1420,13
1565=1093,10
1566=1203,11
1567=1751,16
1568=1314,12
1569=1315,12
1570=1864,17
1571=1536,14
1572=1537,14
1573=1538,14
1574=1539,14
1575=1870,17
1576=1651,15
1577=1652,15
1578=1102,10
1579=1985,18
1580=1876,17
1581=1325,12
1582=1989,18
1583=1990,18
1584=1770,16
1585=1439,13
1586=1883,17
1587=1995,18
1588=1220,11
1589=1998,18
1590=1999,18
1591=2000,18
1592=1223,11
1593=1780,16
1594=1670,15
1595=2005,18
1596=1449,13
1597=1673,15
1598=1674,15
1599=2010,18
1600=1788,16

[FanConfig]
CPUFAN=FAN_TAC1
CHASSISFAN=FAN_TAC2
CHASSIS2FAN=FAN_TAC3
NBFAN=FAN_TAC3
POWERFAN=FAN_TAC3

[FAN_TAC1]
Interface=IT8720
ReadingLsbReg=0x18
ReadingMsbReg=0x0D
Divisor=2

[FAN_TAC2]
Interface=IT8720
ReadingLsbReg=0x19
ReadingMsbReg=0x0E
Divisor=2

[FAN_TAC3]
Interface=IT8720
ReadingLsbReg=0x1A
ReadingMsbReg=0x0F
Divisor=2
FanSwitch=1
CHASSIS2FAN=GPIO83=High, GPIO84=Low, GPIO85=High
NBFAN=GPIO83=High, GPIO84=High, GPIO85=Low
POWERFAN=GPIO83=Low, GPIO84=High, GPIO85=High

[AUXFANIN1]
Interface=ICHGPIO
ReadingReg=GPIO7


[CPUFANIN1]
Interface=IT8720
ReadingBank=0
ReadingReg=0x3F
Div1Bank=0
Div1Reg=0x59
Div1Mask=0x03
Div1Shift=0
Div2Bank=0
Div2Reg=0x4C
Div2Mask=0x08
Div2Shift=1

[LoadlineControl]
Interface=UP6208
VM0=0x3B
VM1=0x3B
VM2=0x21
VS0=0x09
VS1=0x09
VS2=0x0F
VS3=0x0F

[VcoreOVControl]
Interface=UP6208
VM0=0x3B
VM1=0x3B
VM2=0x21
VS0=0xC0
VS1=0xC0
VS2=0xC0
VS3=0xC0

[VDropControl]
Interface=UP6208
VM0=0x60
VM1=0x40
VM2=0x1B
VS0=0x91
VS1=0x8A
VS2=0x8A
VS3=0x81

[VDropOVControl]
Interface=UP6208
VM0=0x60
VM1=0x40
VM2=0x1B
VS0=0xD0
VS1=0xCA
VS2=0xC6
VS3=0xC2

[u6262Control0]
Vref=0.8
R1=1403
R2=1479
; Index => base 0
; Formula 1 = Vref * (1 + R1 / R2) - R1 * (Index*-10) * 0.000001
; Formula 2 = (Vref * R2 + R1 * R2 * (Index*-10) * 0.000001) / (R1 + R2)
Formula=1

[u6262Control1]
Vref=1.001
R1=681
R2=2050
; Index => base 0
; Formula 1 = Vref * (1 + R1 / R2) - R1 * (Index*-10) * 0.000001
; Formula 2 = (Vref * R2 + R1 * R2 * (Index*-10) * 0.000001) / (R1 + R2)
Formula=1

[u6262Control2]
Vref=0.8
R1=825
R2=1018
; Index => base 0
; Formula 1 = Vref * (1 + R1 / R2) - R1 * (Index*-10) * 0.000001
; Formula 2 = (Vref * R2 + R1 * R2 * (Index*-10) * 0.000001) / (R1 + R2)
Formula=1

[u6262Control3]
Interface=ICHGPIO
VTTVControl=GPIO44=InputHigh
VTTVControl2=GPIO44=InputLow

[u6262Control4]
Vref=0.8
R1=1400
R2=3681
; Index => base 0
; Formula 1 = Vref * (1 + R1 / R2) - R1 * (Index*-10) * 0.000001
; Formula 2 = (Vref * R2 + R1 * R2 * (Index*-10) * 0.000001) / (R1 + R2)
Formula=1

[u6262Control5]
Vref=0.8
R1=1400
R2=4320
; Index => base 0
; Formula 1 = Vref * (1 + R1 / R2) - R1 * (Index*-10) * 0.000001
; Formula 2 = (Vref * R2 + R1 * R2 * (Index*-10) * 0.000001) / (R1 + R2)
Formula=1

[P55 Deluxe]
ShallowControl=1
ShallowInterface=UP6208
ShallowSection=VDropControl
ShallowMustDisabled=To enable this feature, you must reboot the system and enter BIOS setup utility to set the [OC Tweaker]->[ASRock VDroop Control] item to [Without VDroop].
;ShallowMustDisabled=Please enable power saving.

[IT8720VIDCfg]
UpdateVidInputValue=0
iP55D.txt (57,505 bytes)

der_Kief

2010-10-10 18:52

reporter   ~0005447

I uploaded the corresponding configfile for my Mainboard for the Asrock tool "OC Tuner". With this tool i'm able to correctly readout the fanspeeds and also i'm able to adjust the fanspeeds. Maybe this is helpful.

alfredo

2011-03-19 18:09

manager   ~0005953

SpeedFan 4.43 should have fixed this issue.

Issue History

Date Modified Username Field Change
2010-10-03 21:15 der_Kief New Issue
2010-10-03 21:15 der_Kief Status new => assigned
2010-10-03 21:15 der_Kief Assigned To => alfredo
2010-10-06 23:03 der_Kief Note Added: 0005438
2010-10-10 18:49 der_Kief File Added: iP55D.txt
2010-10-10 18:52 der_Kief Note Added: 0005447
2011-03-19 18:09 alfredo Note Added: 0005953
2011-03-19 18:09 alfredo Status assigned => acknowledged
2011-03-19 18:09 alfredo Status acknowledged => resolved
2011-03-19 18:09 alfredo Resolution open => fixed
2011-03-19 18:09 alfredo Fixed in Version => 4.43